/*! science.css
 *
 *  Styles specific to Science page 
 *
 */

.page__col--header {
  padding-top: 2.5rem;
  padding-bottom: 2.5rem;
}
.science__header {
  margin-bottom: 0;
}
.science__img {
  width: 100%
}
.reference-link {
  border-bottom: 0;
  font-size: 13px;
}
.references__cite a:visited {
  color: var(--complementary-II-light-500);
}
.pointers__item {
  line-height: 1.7222222;
}
.references {
  text-align: left;
}
.references__title {
  font-weight: 300;
  color: var(--primary-light-900);
  letter-spacing: .1em;
  margin-bottom: 1.5rem;
}
.references__list {
  padding-left: 1rem;
  list-style-type: decimal;
  list-style-position: outside;
  color: var(--neutrals-light-600);
  font-family: "Roboto", sans-serif;
  font-size: .9rem;
  font-weight: 400;
  line-height: 1.5;
  margin-bottom: 0;
}
.references__item {
  margin-bottom: 1.5rem;
}
.references__cite a {
  border-bottom: 0
}
:target {
  animation: yellowFade 2.5s cubic-bezier(0.23, 1, 0.32, 1);
}
.page-custom-album--order:target {
  animation: none;
}
.science-cta {
  text-align: left;
}
@media screen and (max-width: 61em) {
  .page__title {
    font-size: 3rem;
  }
}
@media screen and (max-width: 59em) {
  .page__col--header {
    padding-top: 1.5rem;
  }
  .page__title {
    font-size: 2.5rem;
  }
}
@media screen and (max-width: 46em) {
  .science__title {
    font-size: 2rem;
    max-width: 12em;
  }
}
@media screen and (max-width: 42em) {
  .page__title {
    font-size: 2.4rem;
  }
}
@media screen and (max-width: 36.5em) {
  .page__col--header {
    padding-top: 0;
    padding-bottom: 1.5rem;
  }
}
@media screen and (max-width: 30em) {
  .references__list {
    padding-left: 1.5rem;
  }
}
@media screen and (max-width: 26em) {
  .page__title {
    font-size: 2.125rem;
  }
  .page__subhead {
    font-size: 1.5rem;
  }
}
@media screen and (max-width: 23.375em) {
  .page__title {
    font-size: 1.75rem;
  }
  .page__subhead {
    font-size: 1.35rem;
  }
}
@media screen and (max-width: 22em) {
  .science-cta {
    max-width: 13.5rem;
  }
}
@media (prefers-color-scheme: dark) {
  .references__title {
    color: var(--primary-II-light-500);
  }
  .references__list {
    color: var(--primary-II-light-500);
  }
  .reference-link,
  .reference-link:active {
    color: var(--accent-color);
  }
  .reference-link:hover,
  .reference-link:focus,
  .reference-link:visited:hover,
  .reference-link:visited:focus {
    color: white;
    background-color: var(--accent-color);
  }
  .reference-link:visited {
    color: var(--accent-light-700);
  }
  .references__cite a,
  .references__cite a:active,
  .references__cite a:visited,
  .references__cite a:hover,
  .references__cite a:focus {
    color: var(--primary-II-light-300);
    background-color: transparent;
  }
}